# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = netdata
pkgbase = netdata
xdata = pkgtype=pkg
pkgver = 2.2.6-3
pkgdesc = Real-time performance monitoring, in the greatest possible detail, over the web
url = https://github.com/netdata/netdata
builddate = 1742134929
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 162737023
arch = armv7h
license = GPL-3.0-or-later
backup = etc/netdata/netdata.conf
depend = libmnl
depend = libnetfilter_acct
depend = zlib
depend = judy
depend = libuv
depend = json-c
depend = libcap
depend = lz4
depend = openssl
depend = which
depend = snappy
depend = protobuf
depend = libwebsockets
depend = mongo-c-driver
depend = libyaml
depend = cups
depend = freeipmi
optdepend = iproute2: for monitoring Linux QoS
optdepend = python: for most of the external plugins
optdepend = apcupsd: for monitoring APC UPS
optdepend = lm_sensors: for go.d/sensors module
optdepend = smartmontools: for go.d/smartctl module
optdepend = nvme-cli: for go.d/nvme module
optdepend = iw: for monitoring Linux as access point
makedepend = cups
makedepend = go
makedepend = cmake
makedepend = ninja
makedepend = git
